Requisitos de sistema para Kaspersky Anti-Virus 2017

 

Kaspersky Anti-Virus 2017

 
 
 

Requisitos de sistema para Kaspersky Anti-Virus 2017

Volver a la sección "Instalación y desinstalación"
2018 feb. 20 ID: 12918
 
 
 
 

Requisitos generales

  • 920 MB de espacio libre en el disco duro
  • Unidad de CD/DVD (para la instalación desde CD)
  • Conexión a Internet (para instalar y activar la aplicación, usar Kaspersky Security Network y actualizar las bases de datos y los módulos de aplicación)
  • Ratón
  • Microsoft Internet Explorer 8.0 o superior 
  • Microsoft Windows Installer 3.0 o superior 
  • Microsoft .Net Framework 4 o superior 

Requisitos para netbooks:

  • Procesador Intel Atom a 1.6 GHz o superior
  • Tarjeta vídeo Intel GMA950 con la memoria a 64 MB como mínimo (o un análogo compatible)
  • Resolución de pantalla a 1024×600 como mínimo

Navegadores compatibles

  • Microsoft Internet Explorer 8.0 o superior
  • Microsoft Edge 20.x – 25.x o superior
  • Mozilla Firefox 52.x o superior
  • Google Chrome 44.x – 52.x
  • Mozilla Firefox ESR 52.x o superior

Sistemas operativos

  • Microsoft Windows XP Home Edition SP3 o posterior / Professional SP3 o posterior / Professional SP2 o posterior (64 bits)  
    • Procesador Intel Pentium a 1 GHz o superior (o un análogo compatible)
    • 512 MB de memoria RAM
  • Microsoft Windows Vista Home Basic / Home Premium / Business / Ultimate SP2 o superior (32/64 bits)
  • Microsoft Windows 7 Starter / Home Basic / Home Premium / Professional / Ultimate SP1 o superior (32/64 bits)
  • Microsoft Windows 8 / Pro / Enterprise (32/64 bits)
  • Microsoft Windows 8.1 (Windows 8.1 Update) / Pro / Enterprise (32/64 bits)
  • Microsoft Windows 10 Home / Pro / Enterprise TH2 (32/64 bits) / RS1 / RS2 / RS3 / RS4 (32/64 bits)  
    • Procesador Intel Pentium a 1 GHz o superior (o un análogo compatible)
    • 1 GB (para 32 bits)/ 2 GB (para 64 bits) de RAM disponible
Restricciones:
  • No se puede instalar el producto en Microsoft Windows XP con el sistema de archivos FAT32.
  • Le recomendamos que use Microsoft Internet Explorer 9.0 o superior para acceder al portal My Kaspersky y administrar su cuenta.
  • La extensión Kaspersky Protection no es compatible con Microsoft Edge y Microsoft Internet Explorer versiones 10 y 11 en la nueva interfaz de Windows.
  • Las versiones de Firefox anteriores a 52.x no son compatibles con Kaspersky Protection. 

 

 
 
 
 
¿Le ha sido útil esta información?
No
Muchas gracias por responder!
 

 
 

¿Cómo podemos mejorar este artículo?

No nos deje su información de contacto: no podremos contactar con usted. Para ponerse en contacto con el soporte técnico, utilice su Cuenta personal.

Enviar Enviar

¡Gracias por su comentario!

Sus comentarios nos ayudarán a mejorar este artículo.

Aceptar